Page MenuHomePhabricator

lemma count on Wiktionary Minangkabau
Closed, ResolvedPublic

Description

Requesting the configuration variable $wgArticleCountMethod be set to 'any' for minwiktionary.

the consensus from minangkabau community agree on this:
https://min.wiktionary.org/wiki/Wikikato:Ituang_suaro#Pangituangan_lemma

Thanks.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet $wgArticleCountMethod to 'any' for minwiktionary

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2020, 3:44 AM

Change 561572 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Set $wgArticleCountMethod to 'any' for minwiktionary

https://gerrit.wikimedia.org/r/561572

Zoranzoki21 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 561572 merged by jenkins-bot:
[operations/mediawiki-config@master] Set $wgArticleCountMethod to 'any' for minwiktionary

https://gerrit.wikimedia.org/r/561572

Mentioned in SAL (#wikimedia-operations) [2020-01-09T12:19:45Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: ed0357a: Set $wgArticleCountMethod to any for minwiktionary (T241694) (duration: 01m 08s)

Urbanecm closed this task as Resolved.Jan 9 2020, 12:20 PM
Dcljr added a subscriber: Dcljr.Jan 12 2020, 4:26 AM

FYI: The wiki will be recounted the morning of January 15, 2020 (c. 5am UTC). At that time, the article count should jump up to around 6,360 (plus however many lemmas are created in the meantime).

Noted, Thank you very much all.